<template>
  <g>
    <defs>
      <path
        id="driver@1x-a"
        d="M12,4 C16.4114985,4 20,7.58948012 20,12 C20,16.4114985 16.4114985,20 12,20 C7.58948012,20 4,16.4114985 4,12 C4,7.58948012 7.58948012,4 12,4 Z M12,8.85186544 C11.066422,8.85186544 10.1866667,9.26287462 9.58678899,9.97920489 C9.47131498,10.1171865 9.30006116,10.1974312 9.12,10.1974312 L9.12,10.1974312 L5.45908257,10.1974312 C5.30055046,10.7718654 5.21639144,11.3756575 5.21639144,12 C5.21639144,12.6243425 5.30055046,13.2291131 5.45908257,13.8035474 L5.45908257,13.8035474 L8.6111315,13.8035474 C9.48599388,13.8035474 10.1974312,14.5149847 10.1974312,15.3888685 L10.1974312,15.3888685 L10.1974312,18.5409174 C10.7718654,18.6994495 11.3756575,18.7845872 12,18.7845872 C12.6243425,18.7845872 13.2291131,18.6994495 13.8035474,18.5409174 L13.8035474,18.5409174 L13.8035474,15.3888685 C13.8035474,14.5149847 14.5149847,13.8035474 15.3888685,13.8035474 L15.3888685,13.8035474 L18.5409174,13.8035474 C18.6994495,13.2291131 18.7845872,12.6243425 18.7845872,12 C18.7845872,11.3756575 18.6994495,10.7708869 18.5409174,10.1974312 L18.5409174,10.1974312 L14.88,10.1974312 C14.6999388,10.1974312 14.5296636,10.1171865 14.4141896,9.97920489 C13.8133333,9.26287462 12.933578,8.85186544 12,8.85186544 Z M18.075107,15.0189602 L15.3888685,15.0189602 C15.1853211,15.0189602 15.0189602,15.1853211 15.0189602,15.3888685 L15.0189602,15.3888685 L15.0189602,18.075107 C16.3390826,17.4165138 17.4165138,16.3390826 18.075107,15.0189602 L18.075107,15.0189602 Z M8.6111315,15.0189602 L5.92489297,15.0189602 C6.58446483,16.3390826 7.66091743,17.4165138 8.98103976,18.075107 L8.98103976,18.075107 L8.98103976,15.3888685 C8.98103976,15.1853211 8.81565749,15.0189602 8.6111315,15.0189602 L8.6111315,15.0189602 Z M12.0001957,15.1480367 C12.3358532,15.1480367 12.6079021,15.4200856 12.6079021,15.7557431 L12.6079021,15.7557431 L12.6079021,16.9457125 C12.6079021,17.28137 12.3358532,17.553419 12.0001957,17.553419 C11.6645382,17.553419 11.3924893,17.28137 11.3924893,16.9457125 L11.3924893,16.9457125 L11.3924893,15.7557431 C11.3924893,15.4200856 11.6645382,15.1480367 12.0001957,15.1480367 Z M12.0251498,10.0527951 C13.0996453,10.0527951 13.9725505,10.9266789 13.9725505,12.0001957 C13.9725505,13.0737125 13.0996453,13.9475963 12.0251498,13.9475963 C10.951633,13.9475963 10.0787278,13.0737125 10.0787278,12.0001957 C10.0787278,10.9266789 10.951633,10.0527951 12.0251498,10.0527951 Z M12.0251498,11.2691865 C11.6219694,11.2691865 11.2941407,11.5970153 11.2941407,12.0001957 C11.2941407,12.4033761 11.6219694,12.7312049 12.0251498,12.7312049 C12.4293089,12.7312049 12.7571376,12.4033761 12.7571376,12.0001957 C12.7571376,11.5970153 12.4293089,11.2691865 12.0251498,11.2691865 Z M16.9458104,11.3925872 C17.2814679,11.3925872 17.5535168,11.6646361 17.5535168,12.0002936 C17.5535168,12.3359511 17.2814679,12.608 16.9458104,12.608 L16.9458104,12.608 L15.755841,12.608 C15.4201835,12.608 15.1481346,12.3359511 15.1481346,12.0002936 C15.1481346,11.6646361 15.4201835,11.3925872 15.755841,11.3925872 L15.755841,11.3925872 Z M8.24455046,11.3923914 C8.58020795,11.3923914 8.85225688,11.6644404 8.85225688,12.0000979 C8.85225688,12.3357554 8.58020795,12.6078043 8.24455046,12.6078043 L8.24455046,12.6078043 L7.05458104,12.6078043 C6.71892355,12.6078043 6.44687462,12.3357554 6.44687462,12.0000979 C6.44687462,11.6644404 6.71892355,11.3923914 7.05458104,11.3923914 L7.05458104,11.3923914 Z M12,5.21639144 C9.34311927,5.21639144 7.03755352,6.75082569 5.92489297,8.98103976 L5.92489297,8.98103976 L8.84990826,8.98103976 C9.67094801,8.12379205 10.804159,7.6364526 12,7.6364526 C13.1968196,7.6364526 14.329052,8.12379205 15.1510703,8.98103976 L15.1510703,8.98103976 L18.075107,8.98103976 C16.9624465,6.75082569 14.6568807,5.21639144 12,5.21639144 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#driver@1x-a" />
    </g>
  </g>
</template>
